export declare class UmbDeselectedEvent extends Event {
    static readonly TYPE = "deselected";
    unique: string | null;
    constructor(unique: string | null, args?: EventInit);
}
declare global {
    interface GlobalEventHandlersEventMap {
        [UmbDeselectedEvent.TYPE]: UmbDeselectedEvent;
    }
}
